jc_statusicon:
  label: Status Icon
  namespace: Organisms/TM - Journey Check/JC Status Icon
  use: '@organisms/tm-jc/jc-statusicon/jc-statusicon.twig'
  description: Status Icon
  libraries:
    - jc_statusicon_lib:
        css:
          component:
            ../styles/jc-statusicon.css: {}
  fields:
    data:
      type: object
      label: Data - status
      preview:
        status: minor
